<template>
  <div id="app">
    <nav>
      <!-- <router-link to="/">Home</router-link> |
      <router-link to="/about">About</router-link> |
      <router-link to="/profile">Profile</router-link> -->
    </nav>
    <router-view/>
  </div>
</template>

<style>
#app{
  background-color: #dee2e6;
}
</style>
